.container {
    top: 30px;
    position: sticky;
    z-index: 99;
}

nav {
    /* background: white; */
    display: flex;
    align-items: center;
    padding: 20px 40px;
}

/* nav {
    display: flex;
    justify-content: space-between;
} */

.logo {
    margin-top: 5px;
}

.logo svg {
    width: 120px;
}






.profile {
    height: 40px;
    width: 40px;
    background: var(--primary);
    border-radius: 50%;
    overflow: hidden;
    border: 3px solid var(--text);
}

.profile img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}






.navigation {
    list-style: none;
    margin: 0 20px;
    padding: 0;
    display: flex;
    margin-left: auto;
}

.navigation a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    font-size: 1.5rem;
    border: 2px solid;
    cursor: pointer;
    position: relative;
}

.navigation li {
    margin: 0 5px;
}

.navigation li .dot {
    position: absolute;
    top: -1px;
    right: -1px;
    line-height: 0;
}